/* Bootstrap Config
http://getbootstrap.com/customize/?id=b95ab4d46746a1e47c77
desk: 53/30 - 966
tab: 35/30 - 750
*/


body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 140%;
	color: #1F1F1F;
	background: #FFF;
	border-left:1px solid #DDD;
	border-right:1px solid #DDD;
	margin:0 auto !important;
	overflow: visible !important;
}
@media (min-width: 1156px) {
body {
	width:1156px;
}
}
a {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
}
.websites a,
.websites-locations a {
	text-decoration: none;
}
a:hover {
	color: #000;
	-webkit-transition: text-decoration .15s linear;
	-moz-transition: text-decoration .15s linear;
	-o-transition: text-decoration .15s linear;
	transition: text-decoration .15s linear;
	text-decoration: none;
}
.websites a:hover,
.websites-locations a:hover {
	text-decoration: underline;
}
p {
	margin:0 0 25px 0;
}
ol {
	margin:0;
	padding:0 0 0 25px;
}
ul {
	position: relative;
	margin-left: 1em;
	padding-left: 0;
}
ul.twocolumns {
	columns:2;
	-moz-columns: 2;
	-webkit-columns: 2;	
}
ul.threecolumns {
	columns:3;
	-moz-columns: 3;
	-webkit-columns: 3;	
}
ul.tags {
	list-style: none;
	margin-left:0;
}
li {
	line-height: inherit;
	margin-bottom:5px;
}
ul.tags li {
	margin-bottom: 15px;
}
hr {
	border-color:#DDD;
	border-style: solid;
}
h1 {
	color: #000;
	font-size: 188.888888%;
	font-weight: 700;
	line-height: 100%;
	margin:0 0 10px 0;
}
h1 a {
	color: #000;
}
h1 a:hover {
}
h2 {
	color: #000;
	font-size: 147.444444%;
	font-weight: normal;
	line-height: 100%;
	margin:5px 0 5px;
	padding:0;
}
h3 {
	color: #F20039;
	font-size: 94.4444444%;
	font-weight: 700;
	line-height: 100%;
	margin:5px 0 5px;
	padding:0;
	text-transform: uppercase;
}
h4 {
	color: #F20039;
	font-size: 100%;
	font-weight: 400;
	line-height: 100%;
	margin:5px 0 5px;
	padding:0;
}

.btn {
	background: #ED1845;
	color:#FFF !important;
	font-size: 72.2222222%;
	padding:10px 14px;
	border-radius: 0px;
	border:1px solid #FFF;
	font-weight: 700;
	text-transform: uppercase;
}
.btn:hover {
	color:#ED1845 !important;
	-webkit-transition: color .15s linear;
	-moz-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
	background-color:#FFF;
	-webkit-transition: background-color .15s linear;
	-moz-transition: background-color .15s linear;
	-o-transition: background-color .15s linear;
	transition: background-color .15s linear;
	border-color:#ED1845;
	-webkit-transition: border-color .15s linear;
	-moz-transition: border-color .15s linear;
	-o-transition: border-color .15s linear;
	transition: border-color .15s linear;
}
.pager li>a.btn .glyphicon {
	font-size: 80%;
}
div.moduletable div.custom {
	width: 100%;
	padding:0;
	margin:0;
}
blockquote {
	font-size: 94.4444444%;
	font-weight: 700;
	line-height: 130%;
	margin:20px 0;
	padding:10px 20px;
	border-left:5px solid #ED1845;
}
.img-responsive {
}
img.alignleft {
	float:left;
	margin-right:15px;
}
span.wf_caption img {
	width: 100%;
}
span.wf_caption {
	color:#525252;
	font-size: 77.7777777%;
	font-weight: normal;
	border-bottom:1px solid #DDD;
	padding:3px 0;
	line-height: 150%;
}
span.wf_caption span {
	padding:3px 0;
}
.create {
	font-size: 83.3333333%;
	line-height: 100%;
	margin:10px 0;
	color:#777777;
	font-weight: bold;
}
#modal-messages {
	padding:10px;
}
#modal-messages #messages-header,
#modal-messages #messages-footer {
	background:#00ABC5;
}
.modal {
}
.print-button {
	display: block;
	position: relative;
	top:-2px;
	margin-right:2px;
}
div.des_div a span,
div.caption a span {
	color:#000 !important;
	font-weight: normal;
}
.addthis_sharing_toolbox.inline {
	display: inline-block;
}
.subscrybe {
	font-size: 94.4444444%;
	line-height: 120%;
/* 	text-transform: uppercase; */
	display: inline-block;
	position: relative;
/* 	top:-4px; */
}
.tags .sep,
.subscrybe .sep {
	margin:0 10px 0 8px;
}
.tags .sep {
	color:#1F1F1F;
}
.subscrybe a {
	text-decoration: none;
}
.subscrybe a:hover {
	color:#00ABC5;
}
.ig-slideshow-image {
	border:1px solid #CCC;
}
.ig-scroller-img {
	box-shadow: inset 1px 1px 0 #cccccc, inset -1px 1px 0 #cccccc, inset 1px -1px 0 #cccccc, inset -1px -1px 0 #cccccc, 4px 4px 4px rgba(202, 202, 202, 0.8);
}
.igui-lightbox {
	background:rgba(0,0,0,0.80) !important;
}
.igui-light .ig-thumb-scroller-left.igui-slidenav, 
.igui-light .ig-thumb-scroller-right.igui-slidenav { 
	color:rgba(0,0,0,0.5) !important;
}
/*
.igui-slidenav.igui-lightbox-button {
	color:rgba(255,255,255,.7) !important;
}
*/
.igui-lightbox-items {
	position:static!important;
}
.igui-lightbox-items li.igui-active {
	visibility: visible !important;
}
span.icon-chevron-right,
span.icon-calendar {
	display: none;
}

/* Form */
.formControlLabel {
	display: none;
}
.formResponsive .formHorizontal .formControls {
	margin-left:0 !important;
}
.formResponsive .formHorizontal .rsform-block {
	display: inline-block;
	width:100%;
	margin:0 !important;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"], .formResponsive input[type="email"] {
	padding:0px 10px !important;
	font-size: 100%;
	height: 40px !important;
	line-height: 40px;
	background: #FFF;
	color:#666;
	border-radius:0px !important;
	margin:10px 0 0 0 !important;
	border:1px solid #CCC;
	width: 50%;
	font-size: 90% !important;
}
.formResponsive select:focus, .formResponsive textarea:focus, .formResponsive input[type="text"]:focus, .formResponsive input[type="password"]:focus, .formResponsive input[type="email"]:focus {
	outline:none !important;
	box-shadow: none !important;
}
.formResponsive input[type="text"].search {
	width:80%;
	margin-bottom:0 !important;
}
.formResponsive textarea {
	line-height: 130%;
	height:300px !important;
	padding-top:10px !important;
}
.formResponsive .formHorizontal p.formDescription {
	display: none;
}
fieldset.user .control-label {
	display:none;
}
fieldset.word button {
	position: relative;
	top:-2px;
}
.formResponsive input[type="submit"] {
	background: #ED1845 !important;
	color:#FFF !important;
	font-size: 72.2222222% !important;
	padding:10px 14px !important;
	border-radius: 0px !important;
	border:1px solid #FFF !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	margin-top:10px !important;
}
.formResponsive input[type="submit"]:hover {
	color:#ED1845 !important;
	-webkit-transition: color .15s linear !important;
	-moz-transition: color .15s linear !important;
	-o-transition: color .15s linear !important;
	transition: color .15s linear !important;
	background-color:#FFF !important;
	-webkit-transition: background-color .15s linear !important;
	-moz-transition: background-color .15s linear !important;
	-o-transition: background-color .15s linear !important;
	transition: background-color .15s linear !important;
	border-color:#ED1845 !important;
	-webkit-transition: border-color .15s linear !important;
	-moz-transition: border-color .15s linear !important;
	-o-transition: border-color .15s linear !important;
	transition: border-color .15s linear !important;
}

/* Search Results */
.result-text {
	margin-bottom:30px;
}
.result-title a {
	text-decoration: none;
}
.result-title a:hover {
	color:#00ABC5;
}

/* Pagination */
.pagination {
	margin-bottom:0;
	margin-top:30px;
}
.pagination ul {
	display: inline-block;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pagination ul {
	display: inline;
}
.pagination ul > li {
	display: inline;
	font-size: 82%;
	font-weight: 400;
}
.pagination ul > li > a, .pagination ul > li > span {
	padding: 4px 10px;
}
.pagination ul > li > a, .pagination ul > li > span {
	float: left;
	line-height: 20px;
	text-decoration: none;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-left-width: 0;
}
.pagination ul > li.pagination-start > a, .pagination ul > li.pagination-start > span {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-left-width: 1px;
}
.pagination ul > li.pagination-end > a, .pagination ul > li.pagination-end > span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.pagination ul li a [class*="icon-"] {
	opacity: 0.8;
}
.pagination ul li a:hover [class*="icon-"] {
	opacity: 0.8;
}
.pagination ul > li:before {
	display: none;
}
.display-limit {
	margin: 20px 0px;
	color:#666;
}
.tooltip {
	display: none !important;
}
.pager li {
	font-size: 70%;
	font-weight: normal;
}

/* Top Ad */
.top-ad {
	border:1px solid #FFF;
	background: #FFF;
}
.top-ad .container {
	padding:0;
}
.top-ad-content {
	text-align: center;
}
.top-ad div.moduletable {
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
	display: inline-block;
}
.top-ad-sep {
	border-top:2px solid #000;
	border-bottom:3px solid #00ABC5;
	padding-top:1px;
	background:#FFF;
	margin:0 1px;
}

/* Top */
.top {
	border:1px solid #FFF;
	background: url(../images/diag_bg.png) 0 0 repeat;
	padding:11px 0 23px;
}
.blog10x .top {
	background: url(../images/diag_dark_bg.png) 0 0 repeat;
}
.top-content {
	position: relative;
}
.top-sep {
	border-top:1px solid #DDD;
	border-bottom:1px solid #DDD;
	padding-top:1px;
	background:#FFF;
}
.navbar-brand {
	display: inline-block;
	border: 0;
	text-shadow: none;
	padding: 0;
	margin:22px 0 0;
	width:184px;
	height: 65px;
	z-index: 2000;
}
.blog10x .navbar-brand {
	width: 291px;
}
.navbar-brand img {
	width: 100%;
}
.top div.moduletable.tagline {
	font-size: 88.8888888%;
	line-height: 131.25%;
	color:#00ABC5;
}
.top div.moduletable.actions {
	font-size: 77.7777777%;
	color:#666;
	float:right;
	position: relative;
	top:-8px;
	line-height: 150%;
}
.blog10x .top div.moduletable.actions {
	color:#DDD;
}
.top div.moduletable.actions span {
	padding:0 15px;
}
.top div.moduletable.actions a {
	color:#666;
	text-decoration: none;
	font-weight: normal;
	position: relative;
}
.blog10x .top div.moduletable.actions a {
	color:#DDD;
}
.top div.moduletable.actions a:hover {
	color:#00ABC5;	
}
.top div.moduletable.actions a.btn {
	color:#FFF;
	font-weight: 700;
	top:-8px;
	font-size: 92.8571428%;
	padding:8px 20px;
}
.top div.moduletable.actions a.btn:hover {
	color:#ED1845;
}
.top div.moduletable.actions div.social {
	display: inline-block;
	margin:0 15px;
}
.top div.moduletable.actions div.social img {
	margin:0 5px 5px;
}
.top div.moduletable.smsearch {
	position: absolute;
	right:0;
	bottom:0;
	background:#FFF;
	border:1px solid #DDD;
	padding:0;
	margin-right:15px;
}
.top div.moduletable.smsearch form {
	margin:0;
	width:100%;
}
.top div.moduletable.smsearch button, .top div.moduletable.smsearch input {
	float:right;
	background:#FFF;
	border:0;
	margin:0 !important;
}
.top div.moduletable.smsearch form input {
	font-size: 77.7777777%;
	outline:none;
	box-shadow: none;
	width:85%;
}
.top div.moduletable.smsearch button {
	border-left:3px double #DDD;
	padding:0 15px;
	position: relative;
	top:12px;
}
.top div.moduletable.smsearch .glyphicon-search {
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);	
	font-size: 138.461538%;
	color:#DDD;
}
/* Navigation */
.navigation {
	position: relative;
	z-index: 200;
	border:1px solid #FFF;
	background:#000;
}
.navigation .row {
	position: relative;
}
.navigation .navbar-collapse {
	padding:0;
}
.navigation .navbar-default {
	background: none;
	border:0;
	border-radius: 0;
	box-shadow: none;
}
.navigation .navbar {
	padding:0;
	z-index: 1000000;
	margin:0;
	min-height: 0;
}
.navigation .navbar .container-fluid {
	padding:0;
}
.navigation .navbar .nav {
	margin:0;
}
.navigation .navbar .nav li {
	font-size: 103.333333%;
	line-height: 279.569892%;
	margin:0 15px;
	display: inline-block;
}
.navigation .navbar .nav li a {
	font-weight: 300;
	padding:0;
	color: #FFF;
	text-decoration: none;
}
.navigation .navbar .nav li a:focus {
	background: none;
	outline:none;
}
.navigation .navbar .nav li a:hover {
	background: none;
	color:#ED1845;
}
.navigation .navbar .nav li.active a {
	color:#ED1845;
}
.navigation .navbar .nav li.active a:hover {
	color: #ED1845;
}
.navigation .navbar .nav-child {
	position: absolute;
	opacity:0;
	height: 0;
	min-width: 200px;
	overflow:hidden;
	border:1px solid #DDD;
	background: rgba(255,255,255,.98);
	-webkit-box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	-moz-box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	padding:0px 30px;
	margin:0 0 0 -15px;
	-webkit-transition: opacity .15s linear;
	-moz-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear;
	text-align: left;
}
.navigation .navbar .nav li:last-child .nav-child {
	right:0;
}
.navigation .navbar .nav-child:hover {
	max-height: 999px;
}
.navigation .navbar .nav-child li {
	display: block;
	padding:10px 0px !important;
	line-height: 150%;
	margin:0;
	border-top:1px solid #DDD !important;
	list-style: none;
	text-transform: none;
	letter-spacing: normal;
}
.navigation .navbar .nav-child li:first-child {
	border-top:0 !important;
	margin-top:15px;
}
.navigation .navbar .nav-child li:last-child {
	margin-bottom:15px;
}
.navigation .navbar .nav-child li a {
	display: block;
	color: #000 !important;
	white-space: nowrap;
	padding:0;
	line-height: 150%;
	font-weight: 400;
}
.navigation .navbar .nav-child li a:hover {
	color:#ED1845 !important;
}
.navigation .navbar .nav > li:hover > .nav-child {
	opacity:1;
	height:auto;
}
.navigation .navbar .nav > li:hover > .nav-child > li > .nav-child {
	opacity:1;
	height:auto;
	margin:0;
	position: relative;
	min-width: 200px;
	overflow:hidden;
	border:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0px 15px;
	margin:0 0 0 -15px;
	text-align: left;
}
.navigation .navbar .nav-child li.current a {
	color:#ED1845 !important;
}
.navigation .navbar .nav > li:hover > .nav-child > li > .nav-child > li {
	margin:0 !important;
	border-top:0 !important;
	padding-bottom:0 !important
}

/* Stock Ticker */
.stock-ticker-content {
	padding:0; 
}
.stock-ticker div.moduletable.ticker {
	width: 100%;
	background: #00ABC5;
	border:1px solid #FFF;
	border-top:0;
	height: auto !important;
	text-transform: uppercase;
}
.stock-ticker div.moduletable.ticker span.sm-widget {
	color: #FFF !important;
	font-size:77.7777777%;
	font-weight: 400;
}
.stock-ticker div.moduletable.ticker .caret {
	border:0;
	color:#FFF !important;
	font-family: 'Glyphicons Halflings' !important;
	position: relative;
	top:-1px;
}
.stock-ticker div.moduletable.ticker .caret.up:before {
    content: "\e093";
}
.stock-ticker div.moduletable.ticker .caret.down:before {
    content: "\e094";
}
.stock-ticker div.moduletable.ticker span.sm-widget-sep {
	padding:0 20px;
	position: relative;
	top:-1px;
}
/* Subnav Ad */
.subnav-ad {
	margin-bottom:1px;
}
.subnav-ad .container {
	padding:10px 0;
}
.subnav-ad-content div.moduletable,
.subnav-ad-content div.moduletable img {
	width: 100%;
}

/* Slideshow */
.slideshow {
	margin-top:40px;
}

/* Content */
#main.mainbody {
	border-top:3px double #DDD;
	padding:0 0 40px;
	border-bottom:3px double #DDD;
	margin-bottom:1px;
}
#content {
	border-right:1px solid #DDD;
	margin-right:-1px;
}
#content.col-sm-12 {
	border-right:0;
	margin-right:0;
}
#content .padding {
	margin:0;
	padding:0;
}
#content div.pathway {
	font-size: 73.68%;
	margin:0px 0 0px;
}
#content div.pathway .breadcrumb {
	padding:0;
	margin:0;
	background: none !important;
}
#content div.pathway .breadcrumb li {
	background: none !important;
	padding:0 !important;
}
#content div.pathway .breadcrumb li a {
	color:#666;
	font-weight: normal;
	text-decoration: none;
}
#content div.pathway .breadcrumb li a:hover {
	color:#00ABC5;
}
#content div.pathway .breadcrumb>li+li:before {
	content:none;
}
#content div.pathway span.divider {
	padding:0 5px;
	color:#666;
	font-size: 75%;
}
#content div.pathway span.divider.icon-location {
	display: none;
}
#content .page-header {
	padding:0;
	margin:0;
	border:0;
}
#content div.cat-children {
	margin-bottom:30px;
}
#content div.cat-children a {
	font-weight: normal;
	text-decoration: none;
}
#content div.cat-children a:hover {
	color:#00ABC5;
}
#content div.cat-featured {
	background:#EEE;
	margin:0 -15px 0 -109px;
	padding:40px 55px 20px 109px;
	line-height: 150%;
}
#content div.cat-featured h2 {
	color: #000;
	font-size: 188.888888%;
	font-weight: 700;
	line-height: 100%;
	margin:0 0 10px 0;
}
#content div.cat-featured h2 a {
	text-decoration: none;
}
#content div.cat-featured h2 a:hover {
	color:#333;
}
#content div.cat-featured h3 {
	margin-bottom:20px;
	font-weight: 700;
}
#content div.cat-featured .item-image {
	margin-bottom:20px;
	width: 100%;
}
#content div.cat-featured .item-image img {
	width: 100%;
/* 	border:2px solid #FFF; */
}
#content div.cat-featured div.caption {
/*
	font-size: 77.7777777%;
	color:#525252;
	padding:10px 2px;
	border-bottom:1px solid #FFF;
*/
	display: none;
}
#content div.cat-featured a.readmore {
	color:#00ABC5;
	text-decoration: none;
	font-weight: normal;
}
#content div.cat-featured a.readmore:hover {
	color:#333;
}
#content div.cat-bottom-ad,
#content div.cat-middle-ad,
#content div.cat-top-ad {
	margin:40px 0;
}
#content div.cat-bottom-ad img,
#content div.cat-middle-ad img,
#content div.cat-top-ad img {
	width: 100%;
}
#content div.items-leading > div {
	margin-bottom:15px;
	font-size: 88.8888888%;
}
#content div.items-leading > div:last-child {
	border:0;
	padding-bottom:0;
	margin-bottom:0;
}
.itemid-101 div.moduletable .bytb {
	margin-bottom:40px;
	background: #EEE;
	padding:15px;
}
#content div[class*='leading-'] div.col-sm-9 {
	padding-left:0;
}
#content div[class*='leading-'] h2,
.itemid-101 div.moduletable .bytb h2 {
	font-size: 112.5%;
	line-height: 120%;
	margin-top:0;
	margin-bottom:5px;
}
#content div[class*='leading-'] h2 a,
.itemid-101 div.moduletable .bytb h2 a {
	text-decoration: none;
}
#content div[class*='leading-'] h2 a:hover,
.itemid-101 div.moduletable .bytb h2 a:hover {
	color:#00ABC5;
}
#content div[class*='leading-'] .create {
	text-transform: uppercase;
	color:#777777;
	font-size: 68.75%;
	margin:5px 0;
}
#content div[class*='leading-'] .item-image {
/*
	width:25%;
	float:left;
	margin-right:15px;
*/
	margin-top:5px;
}
#content div[class*='leading-'] .item-image img {
	width: 100%;
	height: auto;
}
#content div[class*='leading-'] img {
	max-width: 100%;
}
#content div[class*='leading-'] .readmore {
	display: inline;
	margin:0;
}
#content div[class*='leading-'] .readmore a.btn,
.itemid-101 div.moduletable .bytb a.btn {
	background:none;
	border:0;
	text-transform: none;
	text-decoration: none;
	display: inline;
	color:#00ABC5 !important;
	padding:0;
	font-size: 97.222222%;
	vertical-align: baseline;
}
#content .item-pag,
#content .tag-category {
	padding-top:20px;
}
#content .item-page .createdby {
	font-size: 72.2222222%;
}
#content .item-page .createdby img {
	float:left;
	margin-right:10px;
	max-width: 40px;
}
#content .item-page .createdby a {
	color:#00ABC5;
	text-decoration: none;	
	font-weight: normal;
}
#content .item-page .createdby a:hover {
	color:#333;
}
#content .item-page .item-image {
	margin:20px 0;
	padding-right:30px;
	float:none !important;
}
#content .item-page .item-image img {
	width: 100%;
}
#content .item-page img {
	max-width: 100%;
}
#content .item-page .item-image div.caption {
	font-size: 77.7777777%;
	color:#333;
	padding:10px 2px;
	margin-right:-30px;
	border-bottom:1px solid #DDD;
}
#content .item-page .create {
	text-transform: uppercase;
	color:#777777;
	font-size: 83.3333333%;
	margin-bottom:30px;
}
#content .finder.item-page .create {
	margin:10px 0;
}
#content .item-page .related-content {
	margin-top:20px;
	border-top:1px solid #DDD;
	padding-top:20px;
}
#content .item-page .related-content h3 {
	margin-bottom:20px;
}
#content .item-page .related-content a {
	display: block;
	position: relative;
	width: 49%;
	float:left;
	margin-bottom:10px;
	color:#FFF;
	text-decoration: none;
}
#content .item-page .related-content a:hover {
	color:#00ABC5;	
}
#content .item-page .related-content a:nth-child(odd) {
	margin-left:10px;
}
#content .item-page .related-content a img {
	width: 100%;
	max-width: 300px;
	max-height: 161px;
}
#content .item-page .related-content a span {
	display: block;
	position: absolute;
	bottom:0;
	left:0;
	right:0;
	padding:10px 15px;;
	background:rgba(0,0,0,.5);
}
#content .item-page .jwDisqusForm {
	margin-top:30px;
}
#content #monthlyarchive h2 {
	margin-bottom:10px;
	margin-right:30px;
	padding-bottom:10px;
	border-bottom:1px dotted #333;
}
#content #monthlyarchive {
	padding-top:20px;
}
#content #monthlyarchive a {
	text-decoration: none;
}
#content #monthlyarchive a:hover {
	color: #00ABC5
}
#content #monthlyarchive ul.months {
	list-style: none;
	margin:0 0 50px 0;
	columns:2;
	-webkit-columns:2;
	-moz-columns:2;
}
#content #monthlyarchive ul.months span.count_month_articles {
	color:#333;
	font-weight: 300;
	margin-left:5px;
}
#content #monthlyarchive ul.archives-items {
	list-style: none;
	margin:30px 0 0;
}
#content #monthlyarchive .items-leading h2 {
	margin:0;
	padding:0;
	border:0;
}
#content #monthlyarchive .items-leading span.create {
	display: inline-block;
	margin-bottom:10px;
}
#content .tags {
/* 	margin:10px 0; */
/* 	font-size: 66%; */
	font-size: 94.4444444%;
	line-height: 120%;
/* 	color:#00ABC5; */
/* 	text-transform: uppercase; */
	font-weight: bold;
/* 	letter-spacing: 1px; */
/* 	clear:both; */
	margin-bottom:5px;
}
#content .tags.inline {
	display: inline-block;
}
#content .tags a {
	color:#00ABC5;
	text-decoration: none;	
	font-weight: normal;
}
#content .tags a:hover {
	text-decoration: underline;
}
#right {
	padding-top:35px;
	padding-right:6px;
	border-left:1px solid #DDD;
}
#right div.moduletable {
	margin-bottom:30px;
}
/*
#right div.moduletable img {
	width: 100%;
}
*/
#right div.moduletable.subscribe {
	font-size: 83.3333333%;
	color:#777;
	line-height: 150%;
}
#right div.moduletable.subscribe h3 {
	font-size: 186.666666%;
	text-transform: none;
	font-weight: normal;
}
#right div.moduletable.subscribe a {
	color:#00ABC5;	
	text-decoration: none;	
}
#right div.moduletable.subscribe a:hover {
	color:#333;
}
#right div.moduletable.popular {
	border-top:1px solid #DDD;
	padding-top:20px;
	font-size: 83.3333333%;
	line-height: 120%;
}
#right div.moduletable.popular h3 {
	font-size: 113.333333%;
	margin-bottom:15px;
}
#right div.moduletable.popular ul {
	list-style: none;
	margin-left:0;
	padding:0;
}
#right div.moduletable.popular ul li {
	margin-bottom: 8px;
}
#right div.moduletable.popular ul.month-list {
	columns:2;
	-webkit-columns:2;
	-moz-columns:2;
}
#right div.moduletable.popular a {
	color:#00ABC9;
	text-decoration: none;
	font-weight: normal;
}
#right div.moduletable.popular a:hover {
	color:#333;
}
#right div.moduletable.classifieds {
	border-top:1px solid #DDD;
	padding-top:20px;
	font-size: 83.3333333%;
	line-height: 140%;
	color:#777;
}
#right div.moduletable.classifieds h3 {
	font-size: 113.333333%;
	margin-bottom:15px;
}
#right div.moduletable.classifieds strong, #right div.moduletable.classifieds b {
	font-size: 126.666666%;
	color:#333;
	font-weight: normal;
}
#right div.moduletable.classifieds a {
	color:#00ABC5;	
	text-decoration: none;	
}
#right div.moduletable.classifieds a:hover {
	color:#333;
}
#right .blog-latest {
	border-top:1px solid #DDD;
	padding-top:20px;
	font-size: 83.3333333%;
	line-height: 140%;
	color:#777;	
}
#right .blog-latest h3 {
	font-size: 113.333333%;
	margin-bottom:15px;
}
#right div.moduletable .blog-latest .blog-item {
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid #DDD;
}
#right div.moduletable .blog-latest .blog-item:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}
#right div.moduletable .blog-latest img {
	width:20%;
	max-width: 60px;
	max-height: 60px;
	margin:5px 10px 30px 0;
	float:left;
}
#right div.moduletable .blog-latest .created {
	margin-top:10px;
	display: none;
}
#right div.moduletable .blog-latest .blog-item {
	min-height: 84px;
}
#right div.moduletable .blog-latest .blog-item .author {
	display: inline-block;
}
#right div.moduletable .blog-latest .blog-item.item3 .author {
	margin-bottom:0;
	padding-bottom:0;
	border:0 !important;
}
#right div.moduletable .blog-latest .blog-item .author a {
	color:#777;
}
#right div.moduletable .blog-latest a {
	text-decoration: none;
	color:#333;
	font-weight: normal;
}
#right div.moduletable .blog-latest a:hover {
	color:#00ABC9;
}
#right div.moduletable .blog-latest a.gonow {
	color:#00ABC9;
	font-size: 90%;
	font-weight: 400;
}
#right div.moduletable .blog-latest a.gonow:hover {
	color:#333;
}
#right div.moduletable.show {
	border-top:1px solid #DDD;
	padding-top:20px;
	font-size: 83.3333333%;
	line-height: 140%;
	color:#777;	
}
#right div.moduletable.show h3 {
	font-size: 113.333333%;
	margin-bottom:15px;	
}
#right div.moduletable.show a {
	text-decoration: none;
	color:#00ABC9;
	font-weight: normal;
}
#right div.moduletable.show a:hover {
	color:#333;
}
#right div.moduletable.social, #right div.moduletable.subscribe-button {
	display: none;
}
#right div.moduletable .mod_monthly_archive ul {
	list-style: none;
	margin:0;
}
#right div.moduletable.btyb {
	background:#EEE;
	padding-left:15px;
	padding-bottom:10px;
	padding-right:15px;
}

#right div.moduletable.btyb a {
	color:#333;
}
#right div.moduletable.btyb a:hover {
	color:#00ABC9;
}

/* Gallery */
@media (min-width: 991px) {
div[id*='lbox_white'] {
	margin-left:173px !important;
}
}
div.main_thumbs_arrow_wrapper {
	width:98.5% !important;
	margin-top:10px;
}
div.main_des_container,
div.lbox_des_container {
	background-color:transparent !important;
	box-shadow: none !important;
	font-size: 83.333%;
}
div.ig-image-description {
	font-size: 83.333%;
	padding:0 5px;
}
div.des_container_below {
	margin:10px 0 20px !important;
}
div.moduletable.twip {
	margin-bottom:20px;
}
div.moduletable.twip h3 {
	margin-bottom:15px;
}
div.moduletable.twip a {
	text-decoration: none;
	color:#00ABC9;
	font-weight: normal;	
}
div.moduletable.twip a:hover {
	color:#333;	
}

/* Home */
h3.home {
	display: none;
}
.itemid-101 h3.home {
	display: block;
	margin-bottom:15px;
}
.itemid-101 .items-leading {
	margin-bottom:50px;
}
.itemid-101 div.moduletable.popular.most {
	margin-top:30px;
}
.itemid-101 div.moduletable.popular.most ul,
.itemid-101 ul.col2 {
	list-style: none;
	margin-left:0;
	columns:2;
	-moz-columns: 2;
	-webkit-columns: 2;
}
.itemid-101 div.moduletable.popular.most ul li,
.itemid-101 ul.col2 li {
	font-size: 83.3333333%;
	margin-bottom:0px;
	line-height: 130%;
}
.itemid-101 div.moduletable.popular.most ul li a,
.itemid-101 ul.col2 li a {
	text-decoration: none;
	font-weight: normal;
	margin-bottom:15px;
	display: inline-block;
}
.itemid-101 div.moduletable.popular.most ul li a:hover,
.itemid-101 ul.col2 li a:hover {
	color:#00ABC9;
}
.itemid-101 #content div[class*='leading-'] h2 {
	font-size: 112.5%;
	font-weight: 700;
}
.itemid-101 div.moduletable .bytb h2 {
	font-size: 188.888888%;
	font-weight: 700;
}
/*
.itemid-101 #content div[class*='leading-'] .item-image {
	width:33%;
}
*/
/*
.itemid-101 p.readmore {
	margin:0;
	display: inline;
	padding-left:5px;
}
.itemid-101 p.readmore a.btn {
	background: none;
	text-transform: none;
	color:#00ABC9;
	padding:0;
	border:0;
	font-size: 83.3333333%;
	text-decoration: none;
	font-weight: 700;
	display: inline;
}
.itemid-101 p.readmore a.btn:hover {
	color:#333;
}
*/
/* Bottom Ad */

.bottom-ad {
	background: url(../images/diag_bg.png) 0 0 repeat;
	padding:25px 0;
}
.bottom-ad-content {
	text-align: center;
}

/* Bottom blurb */
.bottom-blurb {
	background: url(../images/diag_bg.png) 0 0 repeat;
	padding:40px 0;
}
.bottom-blurb div.moduletable {
	font-size:83.3333333%;
	color:#666;
}
.bottom-blurb div.moduletable h3,
.bottom-blurb div.moduletable h4 {
	color:#000000;
	font-weight: bold;
	margin:0;
	padding:0;
	font-size: 100%;
	text-transform: none;
	line-height: 140%;
}
.bottom-blurb div.moduletable h4 {
	color:#00ABC9;
}
.bottom-blurb div.moduletable img {
	width: 100%;
}

/* Bottom Menu */
.bottom-menu {
	background: url(../images/diag_bg.png) 0 0 repeat;
	padding:25px 0;
}
.bottom-menu div.moduletable {
	font-size: 77.7777777%;
}
.bottom-menu div.moduletable ul {
	list-style: none;
	margin:0;
}
.bottom-menu div.moduletable ul li {
	font-size: 100%;
	line-height: 140%;
}
.bottom-menu div.moduletable a {
	color:#525252;
	text-decoration: none;
	font-weight: normal;
}
.bottom-menu div.moduletable a:hover {
	color:#000;
}
.bottom-menu div.moduletable h3 {
	font-size: 100%;
	padding:0;
	margin:0 0 10px;
	color:#00ABC9;
	font-weight: 900;
}

/* Bottom Separator */
.bottom-sep {
	border-top:1px solid #DDD;
	margin:1px 0;
}

/* Footer Area */
.footer {
	background: url(../images/diag_bg.png) 0 0 repeat;
	padding:25px 0 50px;
}
.footer div.moduletable {
	font-size: 66.6666666%;
	color:#444;
}
.footer div.moduletable a {
	text-decoration: none;
}
.footer div.moduletable a:hover {
	text-decoration: underline;
}

/* Lists */
.com_nj_lists h1 {
	color:#EE1846;
}
.com_nj_lists #content {
	padding-top:35px;
}
.list-print-form,
.list-search-form {
	float:right;
	position: relative;
	top:5px;
}
.list-print-form a {
	background-color:transparent;
	background-image:url(../images/icon_list_print.jpg);
	background-position:100% 51%;
	background-repeat:no-repeat;
	background-size:26px 26px;
	display: inline-block;
	height: 26px;
	width: 26px;
	margin-left:10px;
	position: relative;
	top:1px;
}
.list-search-form label,
.list-search-form input.btn {
	display: none;
}
.list-search-form input {
	background-color:transparent;
	background-image:url(../images/icon_list_search.jpg);
	background-position:100% 51%;
	background-repeat:no-repeat;
	background-size:26px 26px;
	border:none;
	cursor:pointer;
	height:30px;
	margin:0;
	padding:0px 13px;
	font-weight:400;
	position:relative;
	-webkit-transition:width 400ms ease,background 400ms ease;
	transition:width 400ms ease,background 400ms ease;
	width:0;
	box-shadow: none;
	outline:none;
}
.list-search-form input:focus {
	background-color:#fff;
	border-bottom:2px solid #008B9C;
	padding:0px 30px 0 10px;
	cursor:text;
	outline:0;
	width:300px;
}
table.list {
	border-right:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
	border-bottom:1px solid #DDDDDD;
}
table.list .showit {
	display:table-row !important;
}
table.list th {
	padding:8px 12px !important;
}
table.list th.lt {
	background: #2F2F2F;
}
table.list th.dk {
	background: #1F1F1F;
}
table.list th a {
	color:#FFF;
	text-decoration: none;
	font-weight: normal;
	white-space: nowrap;
	font-size: 77.7777777%;
}
table.list tr.summary {
	cursor: pointer !important;
}
table.list tr.summary:hover {
	background:#EEE;
}
table.list td {
	font-size: 88.8888888%;
	padding:8px 12px !important;
	line-height: 218.75% !important;
}
table.list tr.details td {
	padding:0 !important;
}
table.list td.rank.current {
	color:#EE1846;
	font-size: 194.444444%;
	font-weight: bold;
	line-height: 100% !important;
}
table.list td.rank.prior {
	color:#777777;
	font-size: 111.111111%;
	line-height: 175% !important;
}
table.list div.holder {
	display: flex;
}
table.list td.info {
	font-size: 83.3333333%;
	color:#000;
	font-weight: bold;
	background:#EBEBEB !important;
	line-height: 150% !important;
}
table.list div.info {
	font-size: 93.75%;
	color:#000;
	font-weight: bold;
	background:#EBEBEB !important;
	line-height: 150% !important;
	-webkit-box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
	-moz-box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
	box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
}
table.list div.info span.title,
table.list td.info span.title {
	color:#00AABD;
}
table.list div.info span.subtitle,
table.list td.info span.subtitle {
	color:#00AABD;
	font-size: 80%;
}
table.list div.info > div,
table.list td.info > div {
	border-bottom:1px dotted #000;
	padding:10px 0;
}
table.list div.info div.websites,
table.list div.info > div.chart,
table.list td.info div.websites,
table.list td.info > div.chart {
	border-bottom: 0;
}
table.list div.lists > div > div.col-sm-4,
table.list div.info > div > div.col-sm-6,
table.list td.info > div > div.col-sm-6 {
	padding-left:0;
	padding-right:0;
}
table.list div.info div.websites-locations ul,
table.list td.info div.websites-locations ul {
	list-style: none;
	padding:0;
	margin:0;
}
table.list div.info div.websites-locations ul li,
table.list td.info div.websites-locations ul li {
	list-style: none;
	padding:0;
	margin:0;
}
table.list td.lists {
	font-size: 77.7777777%;
	color:#000;
	background:#F7F7F7 !important;
	line-height: 150% !important;
}
table.list div.lists {
	font-size: 87.5%;
	color:#000;
	background:#F7F7F7 !important;
	line-height: 150% !important;
	-webkit-box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
	-moz-box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
	box-shadow: inset 0px 10px 5px -5px rgba(0,0,0,0.65);
}
table.list div.lists span.title,
table.list td.lists span.title {
	color:#00AABD;
	font-size: 107.142857%;
	font-weight: bold;
}
table.list div.lists > div,
table.list td.lists > div {
	border-bottom:1px dotted #000;
	padding:10px 0;
}
table.list div.lists > div.brands,
table.list td.lists > div.brands {
	border-bottom: 0;
}
table.list div.lists > div > div.col-sm-6,
table.list td.lists > div > div.col-sm-6 {
	padding-left:0;
	padding-right:0;
}
table.list div.info div.websites ul,
table.list div.lists div.stores ul,
table.list div.lists div.brands ul,
table.list td.info div.websites ul,
table.list td.lists div.stores ul,
table.list td.lists div.brands ul {
	list-style: none;
	padding:0;
	margin:0;
}
table.list div.info div.websites ul li,
table.list div.lists div.stores ul li ,
table.list div.lists div.brands ul li,
table.list td.info div.websites ul li,
table.list td.lists div.stores ul li ,
table.list td.lists div.brands ul li {
	list-style: none;
	padding:0;
	margin:0;
}
table.list div.lists div.executives ul,
table.list td.lists div.executives ul {
	list-style: none;
}
table.list div.lists div.executives ul li::before,
table.list td.lists div.executives ul li::before {
  content: "\2022";
  color: #000;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.contentpane .list-search-form,
.contentpane .popover,
.com_nj_lists .popover {
	display: none !important;
}
.contentpane .hidden {
	display: none !important;
}
.contentpane .table>tbody>tr>td {
	border-top: 1px solid #ddd !important;
}

/* Print Template */
body.contentpane {
	background: #FFF;
	padding:20px;
}
#sbox-window {
	padding:0;
}
#pop-print {
	display: inline-block;
	position: absolute;
	top: 15px;
	right:50px;
}
.contentpane .logo {
	width:auto;
	height:auto;
	margin-top:0px;
}
.contentpane .printlink {
	position: relative;
	top:11px;
	float:right;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.contentpane .printlink a:link,
.contentpane .printlink a:visited {
	font-size: 79%;
	line-height: 245%;
	text-transform: uppercase;	
	color:#959595;
}
.contentpane .item-image img {
	width: 100%;
}
.contentpane .related-content,
.contentpane .jwDisqusForm,
.contentpane .cat-bottom-ad,
.contentpane .print-button {
	display: none;
}
.contentpane .item-page .createdby {
	font-size: 72.2222222%;
	margin-left:0;
}
.contentpane .item-page .createdby a {
	color:#00ABC5;
	text-decoration: none;	
	font-weight: normal;
}
.contentpane .item-page .createdby a:hover {
	color:#333;
}
.contentpane .item-page .item-image {
	margin:20px 0;
	padding-right:30px;
	float:none !important;
}
.contentpane .item-page .item-image img {
	width: 100%;
}
.contentpane .item-page .item-image div.caption {
	font-size: 77.7777777%;
	color:#333;
	padding:10px 2px;
	margin-right:-30px;
	border-bottom:1px solid #DDD;
}
.contentpane .item-page .create {
	text-transform: uppercase;
	color:#777777;
	font-size: 83.3333333%;
	margin-bottom:30px;
}
.contentpane h1 {
	font-weight: 700;
}

@media print {
.contentpane .printlink {
	display: none;
}
}

/* start mobile device styles */
@media (max-width: 991px) {
body {
	width:auto;
	border-right:0;
	border-left:0;
}
table.list div.holder {
	display: block;
}
table.list div.lists {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

} /* end mobile device styles */

/* start tablet width styles */
@media (min-width: 768px) and (max-width: 991px) {
.top div.moduletable.tagline {
	font-size: 77.7777777%;
}
.top div.moduletable.actions span {
	padding:0 5px;
}
.top div.moduletable.actions a.btn {
	padding:8px 8px;
}
.top div.moduletable.actions div.social {
	margin:0 10px 0 0;
}
.top div.moduletable.actions div.social img {
	margin: 0 3px 5px;
}
.top div.moduletable.smsearch form input {
	width:82%;
}
.navigation .navbar .nav > li {
	font-size: 85%;
	line-height: 279.569892%;
	margin:0 10px;
	display: inline-block;
}
#content .item-page .related-content a {
	width: 48%;
	font-size: 70%;
}
#content .item-page .related-content a span {
	padding:5px 10px;
}
#content div.cat-featured {
	padding-right:30px;
}
#right div.moduletable .blog-latest img {
	margin-bottom:0;
}
} /* end tablet width styles */

/* start smartphone width styles */
@media (max-width: 767px) {
h1 {
	font-size: 150%;
}
.top-ad-content {
	padding:0;
}
.top-ad div.moduletable {
	border:0;
}
.top-ad div.moduletable img {
	width:100%;
}
.top div.moduletable.searchicon {
	position:absolute;
	right:87px;
	top:38px;
}
.top div.moduletable.searchicon .glyphicon-search {
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);	
	font-size: 138.888888%;
	color:#777;
}
.navbar-brand {
	margin:22px 0 0;
	width:135px;
	height: 48px;
}
.blog10x .navbar-brand img {
	width: auto;
}
.navbar-toggle {
	border:0 !important;
	border-left:2px solid #777 !important;
	border-radius: 0;
	margin:0;
	padding:0 0 0 20px;
	position: absolute;
	top:-60px;
	right:15px;
}
.navbar-toggle:hover {
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: none;
}
.navbar-toggle .icon-bar {
	background: #777 !important;
	height: 6px;
	width: 34px;
	border-radius: 0px;
	display: block !important;
}
.navbar-toggle .icon-bar:first-child {
	margin-top:0;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 5px;	
}
.navbar-collapse {
	border:0;
	background: rgba(255,255,255,.98);
	-webkit-box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	position: absolute;
	z-index: 10000;
	width: 100%;
	margin:0 !important;
}
.navbar-collapse .navbar {
	margin-bottom:0;
}
.navbar .container-fluid {
	padding:0;
	width: 100%;
}
.navbar .nav {
	background: rgba(255,255,255,.98);
	-webkit-box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	-moz-box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	box-shadow: 6px 5px 5px rgba(0,0,0,.63);
	border:0 !important;
	width: 100% !important;
	margin:0 !important;
	padding:0px;
}
.navbar .nav li {
	display: block !important;
	border:0 !important;
	width: 100%;
	padding:0px !important;
	text-align:left;
	border-top:1px solid #DDD !important;
	margin:0 !important;
}
.navbar .nav li:first-child {
	border-top:0 !important;
}
.navbar .nav li:hover,
.navbar .nav li.active {
}
.navbar .nav > li a,
.navbar .nav > li.active a,
.navbar .nav > li a:hover,
.navbar .nav > li.active a:hover {
	color: #000 !important;
	font-weight: 700 !important;
	font-size: 100%;
	padding:0px 15px !important;
	border:0 !important;
}
.navbar .nav-child {
	position: relative !important;
	display: block;
	height: auto !important;
	opacity: 1 !important;
	box-shadow: none !important;
	margin:0 !important;
	padding:0 !important;
}
.navbar .nav-child > li a,
.navbar .nav-child > li.active a,
.navbar .nav-child > li a:hover,
.navbar .nav-child > li.active a:hover {	
	color: #000 !important;
	font-weight: 400 !important;
	font-size: 100%;
	padding:0px 15px !important;
	border:0 !important;
}
.stock-ticker div.moduletable.ticker > div {
	height:auto !important;
}
.subnav-ad .container .row {
	margin:0;
}
.subnav-ad-content {
	padding:0;
	text-align: center;
}
.subnav-ad div.moduletable img {
	width:100%;
}
#main.mainbody {
	padding-bottom:0;
}
#content {
	border-right:0;
	margin-right:0;
}
#content .item-page {
	padding-top:20px;
}
#content .item-page .item-image {
	padding-right:0;
}
#content .item-page .related-content a {
	width: 48%;
	font-size: 60%;
	line-height: 120%;
}
#content .item-page .related-content a span {
	padding:5px;
}
#content div.cat-featured {
	padding-right:15px;
}
.itemid-101 #content div[class*='leading-'] h2,
#content div.cat-featured h2 {
	font-size: 150%;
}
.itemid-101 #content div[class*='leading-'] .item-image,
#content div[class*='leading-'] .item-image {
	width:45%;
}
#content div[class*='leading-'] h2 {
	font-size:125%;
}
#content div[class*='leading-'] .readmore {
	display: none;
}
#content div.cat-bottom-ad,
#content div.cat-middle-ad,
#content div.cat-top-ad {
	margin:20px -5px;
	text-align: center;
}
.itemid-101 ul.col2 {
	columns:1;
	-moz-columns: 1;
	-webkit-columns: 1;
}
#right {
	padding-top:20px;
	padding-right:15px;
	margin-top:20px;
	border:0;
	border-top:3px solid #DDD;
}
#right div.moduletable.social, #right div.moduletable.subscribe-button {
	display: block;
}
#right div.moduletable.social {
	background: #00ABC5;
	margin:0 -15px 1px -15px;
}
#right div.moduletable.social a {
	display: inline-block;
	width:25%;
	border-right:1px solid #FFF;
	text-align: center;
	vertical-align: middle;
	padding:15px 0;
}
#right div.moduletable.social a img {
	width:intrinsic;
	max-width: max-content;
}
#right div.moduletable.social a:last-child {
	border-right:0;
}
#right div.moduletable.subscribe-button {
	background: #ED1845;
	margin:0 -15px 30px -15px;
}
#right div.moduletable.subscribe-button a {
	display: inline-block;
	width:100%;
	text-align: center;
	vertical-align: middle;
	padding:20px 0;
	color:#FFF;
	text-decoration: none;
	font-weight: 300;
	font-size: 150%;
}
#right div.moduletable.ad {
	margin-left:-5px;
	text-align: center;
}
#right div.moduletable .blog-latest img {
	max-width: 60px;
}
.bottom-ad {
	padding:0;
}
.bottom-ad-content {
	padding:0;
}
.bottom-ad div.moduletable img {
	width:100%;
}
.bottom-blurb div.moduletable img {
	width:50%;
	margin-bottom:15px;
}
.bottom-menu div.moduletable {
	margin-bottom:30px;
}
.pagination ul > li {
	display: none;
}
.pagination ul > li.pagination-start,
.pagination ul > li.pagination-end,
.pagination ul > li.pagination-next,
.pagination ul > li.pagination-prev {
	display: inline;
}
.formResponsive input[type="text"].search {
	width:80%;
	margin-bottom:10px !important;
}
} /* end smartphone width styles */
